<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../1.6.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image004.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image006.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image008.wmz"/>
 <o:File HRef="image093.gif"/>
 <o:File HRef="image010.wmz"/>
 <o:File HRef="image094.gif"/>
 <o:File HRef="image014.wmz"/>
 <o:File HRef="image095.gif"/>
 <o:File HRef="image016.png"/>
 <o:File HRef="image018.jpg"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="image097.gif"/>
 <o:File HRef="image022.wmz"/>
 <o:File HRef="image098.gif"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image099.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image100.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image101.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image102.gif"/>
 <o:File HRef="image032.wmz"/>
 <o:File HRef="image103.gif"/>
 <o:File HRef="image040.wmz"/>
 <o:File HRef="image104.gif"/>
 <o:File HRef="image042.wmz"/>
 <o:File HRef="image105.gif"/>
 <o:File HRef="image044.wmz"/>
 <o:File HRef="image106.gif"/>
 <o:File HRef="image034.png"/>
 <o:File HRef="image107.jpg"/>
 <o:File HRef="image036.png"/>
 <o:File HRef="image108.jpg"/>
 <o:File HRef="image038.png"/>
 <o:File HRef="image109.jpg"/>
 <o:File HRef="image046.wmz"/>
 <o:File HRef="image110.gif"/>
 <o:File HRef="image048.wmz"/>
 <o:File HRef="image111.gif"/>
 <o:File HRef="image050.wmz"/>
 <o:File HRef="image112.gif"/>
 <o:File HRef="image052.wmz"/>
 <o:File HRef="image113.gif"/>
 <o:File HRef="image054.wmz"/>
 <o:File HRef="image114.gif"/>
 <o:File HRef="image056.wmz"/>
 <o:File HRef="image115.gif"/>
 <o:File HRef="image058.wmz"/>
 <o:File HRef="image116.gif"/>
 <o:File HRef="image060.wmz"/>
 <o:File HRef="image117.gif"/>
 <o:File HRef="image062.wmz"/>
 <o:File HRef="image118.gif"/>
 <o:File HRef="image064.wmz"/>
 <o:File HRef="image119.gif"/>
 <o:File HRef="image066.wmz"/>
 <o:File HRef="image120.gif"/>
 <o:File HRef="image068.wmz"/>
 <o:File HRef="image121.gif"/>
 <o:File HRef="image070.wmz"/>
 <o:File HRef="image122.gif"/>
 <o:File HRef="image072.wmz"/>
 <o:File HRef="image123.gif"/>
 <o:File HRef="image074.wmz"/>
 <o:File HRef="image124.gif"/>
 <o:File HRef="image076.wmz"/>
 <o:File HRef="image125.gif"/>
 <o:File HRef="image078.wmz"/>
 <o:File HRef="image126.gif"/>
 <o:File HRef="image080.wmz"/>
 <o:File HRef="image127.gif"/>
 <o:File HRef="image082.wmz"/>
 <o:File HRef="image128.gif"/>
 <o:File HRef="image084.wmz"/>
 <o:File HRef="image129.gif"/>
 <o:File HRef="image086.wmz"/>
 <o:File HRef="image130.gif"/>
 <o:File HRef="image088.wmz"/>
 <o:File HRef="image131.gif"/>
 <o:File HRef="image089.wmz"/>
 <o:File HRef="image132.gif"/>
 <o:File HRef="image090.wmz"/>
 <o:File HRef="image133.gif"/>
 <o:File HRef="image091.wmz"/>
 <o:File HRef="image134.gif"/>
 <o:File HRef="image092.wmz"/>
 <o:File HRef="image135.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>